/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Activación en curso. Por favor espere la respuesta del servidor antes de volver a intentarlo.";

"DMKevlarError_LicenseSignatureInvalid" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

"DMKevlarError_LicenseValidationFailed" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

"DMKevlarError_GeneralError" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

/* Window title */
"WindowTitle_Activation" = "Activación";

/* Button title */
"ButtonTitle_Quit" = "Salir";

"ButtonTitle_BuyLicense" = "Comprar licencia…";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "Ingrese el número de activación";

"ButtonTitle_StartTrial" = "Iniciar la versión de prueba";

"ButtonTitle_ContinueTrial" = "Continuar con la versión de prueba";

"ButtonTitle_Done" = "Hecho";

"ButtonTitle_Activate" = "Activar";

"ButtonTitle_TryAgain" = "Vuelva a intentar";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_Done" = "Hecho";

"ButtonTitle_KeepUpToDate" = "Mantenerme informado";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Número de Activación";

"FieldPlaceholder_UserName" = "Su nombre";

"FieldPlaceholder_UserEmail" = "Su correo electrónico";

/* View title */
"ViewTitle_Welcome" = "Bienvenido";

"ViewTitle_Trial" = "Prueba";

"ViewTitle_TimeReminder_PluralForm0" = "You have %@ left of free trial";

"ViewTitle_TimeReminder_PluralForm1" = "You have %@ left of free trial";

"ViewTitle_TimeReminder_PluralForm2" = "You have %@ left of free trial";

"ViewTitle_DaysReminder_PluralForm0" = "%u day";

"ViewTitle_DaysReminder_PluralForm1" = "%u days";

"ViewTitle_DaysReminder_PluralForm2" = "%u days";

"ViewTitle_ZeroDaysReminder" = "Zero days";

"ViewTitle_TrialExpired" = "Trial Expired";

"ViewTitle_Activation" = "Activation";

"ViewTitle_ActivationExpired" = "Activation Expired";

"ViewTitle_ActivationError" = "Activation Error";

"ViewTitle_ThankYou" = "¡Gracias!";

/* View description */
"ViewDescription_Welcome" = "Your copy of %@ is not activated yet. Please buy a license or enter your activation number if you already have one.";

"ViewDescription_ActivationLicenseCaption" = "Please enter your Activation Number here:";

"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Please provide your additional information here:";

"ViewDescription_ActivationSuccess" = "Ha activado %@ correctamente.";

"ViewDescription_ActivationExpired" = "Your %@ license has expired. Please purchase a new license or contact our Customer Support for any assistance or clarification.";

"ViewDescription_TrialStart" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitations or start using trial.";

"ViewDescription_ManualTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitations and experience all the benefits of the application.";

"ViewDescription_TimeTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitation.";

"ViewDescription_ManualTrialExpired" = "Your copy of %@ is not activated and has run out of its trial limitation. Please buy a license or enter your Activation Number.";

"ViewDescription_TimeTrialExpired" = "Your copy of %@ is not activated and its trial period has expired. Please buy a license or enter your Activation Number.";

